<?xml version="1.0" encoding="windows-1251" ?>
<AVZ Version="4.39" LogDate="30.04.2013 13:48:07" WinDir="C:\WINDOWS\" OS_MjVer="5" OS_MiVer="1" OS_Build="2600" BootMode="0" OS_CSDV="Service Pack 3" ProfileDir="C:\Documents and Settings\admin" Session="Console" Domain="" IsWow64="False" IsAdmin="True" Base64Mode="False" IsSRDisabled="False" MainDBDate="29.04.2013" CompHash="D4C6725CE52E8BBBF35BE42A188819C4">
 <PROCESS>
 </PROCESS>
 <DLL>
 </DLL>
 <KERNELOBJ>
  <ITEM File="C:\WINDOWS\System32\Drivers\dump_atapi.sys" CheckResult="-1" Base="B1E28000" MemSize="018000" Descr="" LegalCopyright=""  />
  <ITEM File="C:\WINDOWS\System32\Drivers\dump_WMILIB.SYS" CheckResult="-1" Base="F798F000" MemSize="002000" Descr="" LegalCopyright=""  />
  <ITEM File="C:\WINDOWS\system32\Drivers\sptd.sys" CheckResult="-1" Base="F74C6000" MemSize="110000" Descr="" LegalCopyright="" Size="428088" Attr="rsAh" CreateDate="23.11.2012 17:14:49" ChangeDate="23.11.2012 17:14:49" MD5="" />
 </KERNELOBJ>
 <Service>
  <ITEM File="C:\Program Files\McAfee Security Scan\3.0.285\McCHSvc.exe" Name="McComponentHostService" CheckResult="-1" Type="16" State="1"   />
 </Service>
 <Drivers>
  <ITEM File="C:\WINDOWS\SystemRoot\System32\Drivers\sptd.sys" Name="sptd" CheckResult="-1" Type="1" State="4"   />
  <ITEM File="Abiosdsk.sys" Name="Abiosdsk" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="abp480n5.sys" Name="abp480n5" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="adpu160m.sys" Name="adpu160m" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="Aha154x.sys" Name="Aha154x" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="aic78u2.sys" Name="aic78u2" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="aic78xx.sys" Name="aic78xx" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="AliIde.sys" Name="AliIde" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="amsint.sys" Name="amsint" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="asc.sys" Name="asc" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="asc3350p.sys" Name="asc3350p" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="asc3550.sys" Name="asc3550" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="Atdisk.sys" Name="Atdisk" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="cd20xrnt.sys" Name="cd20xrnt" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="Changer.sys" Name="Changer" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="CmdIde.sys" Name="CmdIde" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="Cpqarray.sys" Name="Cpqarray" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="dac960nt.sys" Name="dac960nt" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="dpti2o.sys" Name="dpti2o" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="C:\WINDOWS\system32\DRIVERS\ew_hwusbdev.sys" Name="ew_hwusbdev" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="C:\WINDOWS\system32\DRIVERS\ew_usbenumfilter.sys" Name="ew_usbenumfilter" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="C:\WINDOWS\system32\DRIVERS\ewusbnet.sys" Name="ewusbnet" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="J:\INSTALL\GMSIPCI.SYS" Name="GMSIPCI" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="hpn.sys" Name="hpn" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="C:\WINDOWS\system32\DRIVERS\ew_jucdcacm.sys" Name="huawei_cdcacm" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="C:\WINDOWS\system32\DRIVERS\ew_jucdcecm.sys" Name="huawei_cdcecm" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="C:\WINDOWS\system32\DRIVERS\ew_jubusenum.sys" Name="huawei_enumerator" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="C:\WINDOWS\system32\DRIVERS\ew_juextctrl.sys" Name="huawei_ext_ctrl" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="C:\WINDOWS\system32\DRIVERS\ewusbmdm.sys" Name="hwdatacard" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="C:\WINDOWS\system32\DRIVERS\ewusbdev.sys" Name="hwusbdev" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="i2omgmt.sys" Name="i2omgmt" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="i2omp.sys" Name="i2omp" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="ini910u.sys" Name="ini910u" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="IntelIde.sys" Name="IntelIde" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="lbrtfdc.sys" Name="lbrtfdc" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="mraid35x.sys" Name="mraid35x" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="C:\WINDOWS\system32\DRIVERS\pccsmcfd.sys" Name="pccsmcfd" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="PCIDump.sys" Name="PCIDump" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="PDCOMP.sys" Name="PDCOMP" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="PDFRAME.sys" Name="PDFRAME" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="PDRELI.sys" Name="PDRELI" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="PDRFRAME.sys" Name="PDRFRAME" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="perc2.sys" Name="perc2" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="perc2hib.sys" Name="perc2hib" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="ql1080.sys" Name="ql1080" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="Ql10wnt.sys" Name="Ql10wnt" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="ql12160.sys" Name="ql12160" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="ql1240.sys" Name="ql1240" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="ql1280.sys" Name="ql1280" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="Simbad.sys" Name="Simbad" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="Sparrow.sys" Name="Sparrow" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="sym_hi.sys" Name="sym_hi" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="sym_u3.sys" Name="sym_u3" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="symc810.sys" Name="symc810" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="symc8xx.sys" Name="symc8xx" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="TosIde.sys" Name="TosIde" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="ultra.sys" Name="ultra" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="ViaIde.sys" Name="ViaIde" CheckResult="-1" Type="1" State="1"   />
  <ITEM File="WDICA.sys" Name="WDICA" CheckResult="-1" Type="1" State="1"   />
 </Drivers>
 <AUTORUN>
  <ITEM File="C:\Program Files\TuneUp Utilities 2013\TuneUpUtilitiesService32.exe" CheckResult="-1" Enabled="-1" Type="REG"  X1="HKEY_LOCAL_MACHINE" X2="SYSTEM\CurrentControlSet\Services\Eventlog\TuneUp\TuneUp.UtilitiesSvc" X3="EventMessageFile" />
  <ITEM File="C:\Program Files\USB Disk Security\linkzb.exe" CheckResult="-1" Enabled="1" Type="LNK" Size="93384" Attr="rsAh" CreateDate="13.12.2012 21:52:43" ChangeDate="31.07.2012 14:16:58" MD5="D810792FA43FC9836E7D2D3C7317B9C8" X1="C:\Documents and Settings\admin\Application Data\Microsoft\Internet Explorer\Quick Launch\" X2="C:\Documents and Settings\admin\Application Data\Microsoft\Internet Explorer\Quick Launch\Web Navigation.lnk" X3="" />
  <ITEM File="C:\WINDOWS\System32\Drivers\AliIde.sys" CheckResult="-1" Enabled="-1" Type="REG"  X1="HKEY_LOCAL_MACHINE" X2="SYSTEM\CurrentControlSet\Services\Eventlog\System\aliide" X3="EventMessageFile" />
  <ITEM File="C:\WINDOWS\System32\Drivers\CmdIde.sys" CheckResult="-1" Enabled="-1" Type="REG"  X1="HKEY_LOCAL_MACHINE" X2="SYSTEM\CurrentControlSet\Services\Eventlog\System\cmdide" X3="EventMessageFile" />
  <ITEM File="C:\WINDOWS\System32\Drivers\IntelIde.sys" CheckResult="-1" Enabled="-1" Type="REG"  X1="HKEY_LOCAL_MACHINE" X2="SYSTEM\CurrentControlSet\Services\Eventlog\System\intelide" X3="EventMessageFile" />
  <ITEM File="C:\WINDOWS\System32\Drivers\TosIde.sys" CheckResult="-1" Enabled="-1" Type="REG"  X1="HKEY_LOCAL_MACHINE" X2="SYSTEM\CurrentControlSet\Services\Eventlog\System\toside" X3="EventMessageFile" />
  <ITEM File="C:\WINDOWS\System32\Drivers\ViaIde.sys" CheckResult="-1" Enabled="-1" Type="REG"  X1="HKEY_LOCAL_MACHINE" X2="SYSTEM\CurrentControlSet\Services\Eventlog\System\viaide" X3="EventMessageFile" />
  <ITEM File="C:\WINDOWS\System32\Drivers\lbrtfdc.sys" CheckResult="-1" Enabled="-1" Type="REG"  X1="HKEY_LOCAL_MACHINE" X2="SYSTEM\CurrentControlSet\Services\Eventlog\System\lbrtfdc" X3="EventMessageFile" />
  <ITEM File="C:\WINDOWS\System32\PrintFilterPipelineSvc.exe" CheckResult="-1" Enabled="-1" Type="REG"  X1="HKEY_LOCAL_MACHINE" X2="SYSTEM\CurrentControlSet\Services\Eventlog\System\PrintFilterPipelineSvc" X3="EventMessageFile" />
  <ITEM File="C:\WINDOWS\System32\drivers\ew_jucdcacm.sys" CheckResult="-1" Enabled="-1" Type="REG"  X1="HKEY_LOCAL_MACHINE" X2="SYSTEM\CurrentControlSet\Services\Eventlog\System\huawei_cdcacm" X3="EventMessageFile" />
  <ITEM File="C:\WINDOWS\System32\igmpv2.dll" CheckResult="-1" Enabled="-1" Type="REG"  X1="HKEY_LOCAL_MACHINE" X2="SYSTEM\CurrentControlSet\Services\Eventlog\System\IGMPv2" X3="EventMessageFile" />
  <ITEM File="C:\WINDOWS\System32\ipbootp.dll" CheckResult="-1" Enabled="-1" Type="REG"  X1="HKEY_LOCAL_MACHINE" X2="SYSTEM\CurrentControlSet\Services\Eventlog\System\IPBOOTP" X3="EventMessageFile" />
  <ITEM File="C:\WINDOWS\System32\iprip2.dll" CheckResult="-1" Enabled="-1" Type="REG"  X1="HKEY_LOCAL_MACHINE" X2="SYSTEM\CurrentControlSet\Services\Eventlog\System\IPRIP2" X3="EventMessageFile" />
  <ITEM File="C:\WINDOWS\System32\ospf.dll" CheckResult="-1" Enabled="-1" Type="REG"  X1="HKEY_LOCAL_MACHINE" X2="SYSTEM\CurrentControlSet\Services\Eventlog\System\OSPF" X3="EventMessageFile" />
  <ITEM File="C:\WINDOWS\System32\ospfmib.dll" CheckResult="-1" Enabled="-1" Type="REG"  X1="HKEY_LOCAL_MACHINE" X2="SYSTEM\CurrentControlSet\Services\Eventlog\System\OSPFMib" X3="EventMessageFile" />
  <ITEM File="C:\WINDOWS\System32\polagent.dll" CheckResult="-1" Enabled="-1" Type="REG"  X1="HKEY_LOCAL_MACHINE" X2="SYSTEM\CurrentControlSet\Services\Eventlog\System\PolicyAgent" X3="EventMessageFile" />
  <ITEM File="C:\WINDOWS\System32\tssdis.exe" CheckResult="-1" Enabled="-1" Type="REG"  X1="HKEY_LOCAL_MACHINE" X2="SYSTEM\CurrentControlSet\Services\Eventlog\System\TermServSessDir" X3="EventMessageFile" />
  <ITEM File="C:\WINDOWS\system32\KB905474\wgasetup.exe" CheckResult="-1" Enabled="-1" Type="REG"  X1="HKEY_LOCAL_MACHINE" X2="SYSTEM\CurrentControlSet\Services\Eventlog\Application\WgaSetup" X3="EventMessageFile" />
  <ITEM File="C:\WINDOWS\system32\MsSip1.dll" CheckResult="-1" Enabled="1" Type="REG"  X1="HKEY_LOCAL_MACHINE" X2="SYSTEM\CurrentControlSet\Services\WinTrust\SubjectPackages\MS Subjects 1" X3="$DLL" />
  <ITEM File="C:\WINDOWS\system32\MsSip2.dll" CheckResult="-1" Enabled="1" Type="REG"  X1="HKEY_LOCAL_MACHINE" X2="SYSTEM\CurrentControlSet\Services\WinTrust\SubjectPackages\MS Subjects 2" X3="$DLL" />
  <ITEM File="C:\WINDOWS\system32\MsSip3.dll" CheckResult="-1" Enabled="1" Type="REG"  X1="HKEY_LOCAL_MACHINE" X2="SYSTEM\CurrentControlSet\Services\WinTrust\SubjectPackages\MS Subjects 3" X3="$DLL" />
  <ITEM File="C:\WINDOWS\system32\nvcpl.dll" CheckResult="-1" Enabled="1" Type="REG"  X1="HKEY_LOCAL_MACHINE" X2="Software\Microsoft\Windows\CurrentVersion\Shell Extensions\Approved" X3="{A70C977A-BF00-412C-90B7-034C51DA2439}" />
  <ITEM File="C:\WINDOWS\system32\nvcpl.dll" CheckResult="-1" Enabled="1" Type="REG"  X1="HKEY_LOCAL_MACHINE" X2="Software\Microsoft\Windows\CurrentVersion\Shell Extensions\Approved" X3="{FFB699E0-306A-11d3-8BD1-00104B6F7516}" />
  <ITEM File="C:\WINDOWS\system32\psxss.exe" CheckResult="-1" Enabled="-1" Type="REG"  X1="HKEY_LOCAL_MACHINE" X2="System\CurrentControlSet\Control\Session Manager\SubSystems" X3="Posix" />
  <ITEM File="C:\WINDOWS\system32\stisvc.exe" CheckResult="-1" Enabled="-1" Type="REG"  X1="HKEY_LOCAL_MACHINE" X2="SYSTEM\CurrentControlSet\Services\Eventlog\System" X3="EventMessageFile" />
  <ITEM File="mvfs32.dll" CheckResult="-1" Enabled="1" Type="REG"  X1="HKEY_USERS" X2=".DEFAULT\Control Panel\IOProcs" X3="MVB" />
  <ITEM File="mvfs32.dll" CheckResult="-1" Enabled="1" Type="REG"  X1="HKEY_USERS" X2="S-1-5-19\Control Panel\IOProcs" X3="MVB" />
  <ITEM File="mvfs32.dll" CheckResult="-1" Enabled="1" Type="REG"  X1="HKEY_USERS" X2="S-1-5-20\Control Panel\IOProcs" X3="MVB" />
  <ITEM File="mvfs32.dll" CheckResult="-1" Enabled="1" Type="REG"  X1="HKEY_USERS" X2="S-1-5-18\Control Panel\IOProcs" X3="MVB" />
  <ITEM File="mvfs32.dll" CheckResult="-1" Enabled="1" Type="REG"  X1="HKEY_CURRENT_USER" X2="Control Panel\IOProcs" X3="MVB" />
  <ITEM File="vgafix.fon" CheckResult="-1" Enabled="1" Type="REG"  X1="HKEY_LOCAL_MACHINE" X2="Software\Microsoft\Windows NT\CurrentVersion\WOW\boot" X3="fixedfon.fon" />
  <ITEM File="vgaoem.fon" CheckResult="-1" Enabled="1" Type="REG"  X1="HKEY_LOCAL_MACHINE" X2="Software\Microsoft\Windows NT\CurrentVersion\WOW\boot" X3="oemfonts.fon" />
  <ITEM File="vgasys.fon" CheckResult="-1" Enabled="1" Type="REG"  X1="HKEY_LOCAL_MACHINE" X2="Software\Microsoft\Windows NT\CurrentVersion\WOW\boot" X3="fonts.fon" />
 </AUTORUN>
 <BHO>
  <ITEM File="" CheckResult="-1" Enabled="1" BHOType="3" RegKey="HKEY_LOCAL_MACHINE\Software\Microsoft\Internet Explorer\Extensions" CLSID="{2EAF5BB1-070F-11D3-9307-00C04FAE2D4F}" Descr="" LegalCopyright=""   />
  <ITEM File="" CheckResult="-1" Enabled="1" BHOType="3" RegKey="HKEY_LOCAL_MACHINE\Software\Microsoft\Internet Explorer\Extensions" CLSID="{2EAF5BB2-070F-11D3-9307-00C04FAE2D4F}" Descr="" LegalCopyright=""   />
 </BHO>
 <ExplorerExt>
  <ITEM File="" CheckResult="-1" Enabled="1" ExtType="1" ExtName="Расширение CPL панорамирования дисплея" RegKey="SOFTWARE\Microsoft\Windows\CurrentVersion\Shell Extensions\Approved" CLSID="{42071714-76d4-11d1-8b24-00a0c9068ff3}" Descr="" LegalCopyright=""   />
  <ITEM File="" CheckResult="-1" Enabled="1" ExtType="1" ExtName="Расширения оболочки для сжатия файлов" RegKey="SOFTWARE\Microsoft\Windows\CurrentVersion\Shell Extensions\Approved" CLSID="{764BF0E1-F219-11ce-972D-00AA00A14F56}" Descr="" LegalCopyright=""   />
  <ITEM File="" CheckResult="-1" Enabled="1" ExtType="1" ExtName="Контекстное меню шифрования" RegKey="SOFTWARE\Microsoft\Windows\CurrentVersion\Shell Extensions\Approved" CLSID="{853FE2B1-B769-11d0-9C4E-00C04FB6C6FA}" Descr="" LegalCopyright=""   />
  <ITEM File="" CheckResult="-1" Enabled="1" ExtType="1" ExtName="Панель задач и меню &apos;&apos;Пуск&apos;&apos;" RegKey="SOFTWARE\Microsoft\Windows\CurrentVersion\Shell Extensions\Approved" CLSID="{0DF44EAA-FF21-4412-828E-260A8728E7F1}" Descr="" LegalCopyright=""   />
  <ITEM File="" CheckResult="-1" Enabled="1" ExtType="1" ExtName="Учетные записи пользователей" RegKey="SOFTWARE\Microsoft\Windows\CurrentVersion\Shell Extensions\Approved" CLSID="{7A9D77BD-5403-11d2-8785-2E0420524153}" Descr="" LegalCopyright=""   />
  <ITEM File="" CheckResult="-1" Enabled="1" ExtType="1" ExtName="HashTab Context Menu" RegKey="SOFTWARE\Microsoft\Windows\CurrentVersion\Shell Extensions\Approved" CLSID="{B1883831-F0D8-4453-8245-EEAAD866DD6E}" Descr="" LegalCopyright=""   />
  <ITEM File="C:\WINDOWS\system32\nvcpl.dll" CheckResult="-1" Enabled="1" ExtType="1" ExtName="NvCpl DesktopContext Class" RegKey="SOFTWARE\Microsoft\Windows\CurrentVersion\Shell Extensions\Approved" CLSID="{A70C977A-BF00-412C-90B7-034C51DA2439}" Descr="" LegalCopyright=""   />
  <ITEM File="C:\WINDOWS\system32\nvcpl.dll" CheckResult="-1" Enabled="1" ExtType="1" ExtName="Play on my TV helper" RegKey="SOFTWARE\Microsoft\Windows\CurrentVersion\Shell Extensions\Approved" CLSID="{FFB699E0-306A-11d3-8BD1-00104B6F7516}" Descr="" LegalCopyright=""   />
  <ITEM File="" CheckResult="-1" Enabled="1" ExtType="1" ExtName="Nokia Phone Browser" RegKey="SOFTWARE\Microsoft\Windows\CurrentVersion\Shell Extensions\Approved" CLSID="{416651E4-9C3C-11D9-8BDE-F66BAD1E3F3A}" Descr="" LegalCopyright=""   />
  <ITEM File="" CheckResult="-1" Enabled="1" ExtType="1" ExtName="AVG Find Extension" RegKey="SOFTWARE\Microsoft\Windows\CurrentVersion\Shell Extensions\Approved" CLSID="{9F97547E-460A-42C5-AE0C-81C61FFAEBC3}" Descr="" LegalCopyright=""   />
  <ITEM File="" CheckResult="-1" Enabled="1" ExtType="1" ExtName="IE User Assist" RegKey="SOFTWARE\Microsoft\Windows\CurrentVersion\Shell Extensions\Approved" CLSID="{FAC3CBF6-8697-43d0-BAB9-DCD1FCE19D75}" Descr="" LegalCopyright=""   />
  <ITEM File="" CheckResult="-1" Enabled="1" ExtType="1" ExtName="Microsoft Browser Architecture" RegKey="SOFTWARE\Microsoft\Windows\CurrentVersion\Shell Extensions\Approved" CLSID="{BC476F4C-D9D7-4100-8D4E-E043F6DEC409}" Descr="" LegalCopyright=""   />
  <ITEM File="" CheckResult="-1" Enabled="1" ExtType="1" ExtName="TotalConverter Context Menu Shell Extension" RegKey="SOFTWARE\Microsoft\Windows\CurrentVersion\Shell Extensions\Approved" CLSID="{280CFDE1-1354-4431-92F3-03073BA593FB}" Descr="" LegalCopyright=""   />
  <ITEM File="" CheckResult="-1" Enabled="1" ExtType="1" ExtName="CorelDRAW Shell Extension Component" RegKey="SOFTWARE\Microsoft\Windows\CurrentVersion\Shell Extensions\Approved" CLSID="" Descr="" LegalCopyright=""   />
 </ExplorerExt>
 <PrintEXT>
 </PrintEXT>
 <TaskScheduler>
  <ITEM File="C:\Program Files\AVG Secure Search\PostInstall\ROC.exe" CheckResult="-1" Enabled="46750880" Descr="" LegalCopyright=""   />
 </TaskScheduler>
 <SPI>
  <ITEM File="C:\WINDOWS\System32\mswsock.dll" CheckResult="-1" SPIType="1" SPINaim="TCP/IP" Descr="Расширение поставщика службы API Microsoft Windows Sockets 2.0" LegalCopyright="© Корпорация Майкрософт. Все права защищены." Size="247296" Attr="rsAh" CreateDate="15.04.2008 18:00:00" ChangeDate="20.06.2008 22:04:16" MD5="ACF375EE942A751F05912EC1600FB469" Vendor="Корпорация Майкрософт" Product="Операционная система Microsoft® Windows®" OFN="mswsock.dll"  />
  <ITEM File="C:\WINDOWS\System32\winrnr.dll" CheckResult="-1" SPIType="1" SPINaim="NTDS" Descr="LDAP RnR Provider DLL" LegalCopyright="© Microsoft Corporation. All rights reserved." Size="16896" Attr="rsAh" CreateDate="15.04.2008 18:00:00" ChangeDate="15.04.2008 18:00:00" MD5="DDC5185B5CDC36DEAC3C8D77A235F35A" Vendor="Microsoft Corporation" Product="Microsoft® Windows® Operating System" OFN="winrnr"  />
  <ITEM File="C:\WINDOWS\System32\mswsock.dll" CheckResult="-1" SPIType="1" SPINaim="Пространство имен службы сетевого расположения (NLA)" Descr="Расширение поставщика службы API Microsoft Windows Sockets 2.0" LegalCopyright="© Корпорация Майкрософт. Все права защищены." Size="247296" Attr="rsAh" CreateDate="15.04.2008 18:00:00" ChangeDate="20.06.2008 22:04:16" MD5="ACF375EE942A751F05912EC1600FB469" Vendor="Корпорация Майкрософт" Product="Операционная система Microsoft® Windows®" OFN="mswsock.dll"  />
  <ITEM File="C:\WINDOWS\system32\pnrpnsp.dll" CheckResult="-1" SPIType="1" SPINaim="Поставщик пространства имен PNRP-облака" Descr="PNRP Name Space Provider" LegalCopyright="© Microsoft Corporation. All rights reserved." Size="58880" Attr="rsAh" CreateDate="15.04.2008 18:00:00" ChangeDate="15.04.2008 18:00:00" MD5="3D7B33CBEF8DF42AF5AAC1264B0F8D12" Vendor="Microsoft Corporation" Product="Microsoft® Windows® Operating System" OFN="pnrpnsp.dll"  />
  <ITEM File="C:\WINDOWS\system32\pnrpnsp.dll" CheckResult="-1" SPIType="1" SPINaim="Поставщик пространства имен PNRP-имени" Descr="PNRP Name Space Provider" LegalCopyright="© Microsoft Corporation. All rights reserved." Size="58880" Attr="rsAh" CreateDate="15.04.2008 18:00:00" ChangeDate="15.04.2008 18:00:00" MD5="3D7B33CBEF8DF42AF5AAC1264B0F8D12" Vendor="Microsoft Corporation" Product="Microsoft® Windows® Operating System" OFN="pnrpnsp.dll"  />
  <ITEM File="C:\WINDOWS\system32\mswsock.dll" CheckResult="-1" SPIType="3" SPINaim="MSAFD Tcpip [TCP/IP]" Descr="Расширение поставщика службы API Microsoft Windows Sockets 2.0" LegalCopyright="© Корпорация Майкрософт. Все права защищены." Size="247296" Attr="rsAh" CreateDate="15.04.2008 18:00:00" ChangeDate="20.06.2008 22:04:16" MD5="ACF375EE942A751F05912EC1600FB469" Vendor="Корпорация Майкрософт" Product="Операционная система Microsoft® Windows®" OFN="mswsock.dll"  />
  <ITEM File="C:\WINDOWS\system32\mswsock.dll" CheckResult="-1" SPIType="3" SPINaim="MSAFD Tcpip [UDP/IP]" Descr="Расширение поставщика службы API Microsoft Windows Sockets 2.0" LegalCopyright="© Корпорация Майкрософт. Все права защищены." Size="247296" Attr="rsAh" CreateDate="15.04.2008 18:00:00" ChangeDate="20.06.2008 22:04:16" MD5="ACF375EE942A751F05912EC1600FB469" Vendor="Корпорация Майкрософт" Product="Операционная система Microsoft® Windows®" OFN="mswsock.dll"  />
  <ITEM File="C:\WINDOWS\system32\mswsock.dll" CheckResult="-1" SPIType="3" SPINaim="MSAFD Tcpip [RAW/IP]" Descr="Расширение поставщика службы API Microsoft Windows Sockets 2.0" LegalCopyright="© Корпорация Майкрософт. Все права защищены." Size="247296" Attr="rsAh" CreateDate="15.04.2008 18:00:00" ChangeDate="20.06.2008 22:04:16" MD5="ACF375EE942A751F05912EC1600FB469" Vendor="Корпорация Майкрософт" Product="Операционная система Microsoft® Windows®" OFN="mswsock.dll"  />
  <ITEM File="C:\WINDOWS\system32\rsvpsp.dll" CheckResult="-1" SPIType="3" SPINaim="RSVP UDP Service Provider" Descr="Microsoft Windows Rsvp 1.0 Service Provider" LegalCopyright="© Microsoft Corporation. All rights reserved." Size="92672" Attr="rsAh" CreateDate="15.04.2008 18:00:00" ChangeDate="15.04.2008 18:00:00" MD5="43764A2805319F7025681680F4A45EEF" Vendor="Microsoft Corporation" Product="Microsoft® Windows® Operating System" OFN="rsvpsp.dll"  />
  <ITEM File="C:\WINDOWS\system32\rsvpsp.dll" CheckResult="-1" SPIType="3" SPINaim="RSVP TCP Service Provider" Descr="Microsoft Windows Rsvp 1.0 Service Provider" LegalCopyright="© Microsoft Corporation. All rights reserved." Size="92672" Attr="rsAh" CreateDate="15.04.2008 18:00:00" ChangeDate="15.04.2008 18:00:00" MD5="43764A2805319F7025681680F4A45EEF" Vendor="Microsoft Corporation" Product="Microsoft® Windows® Operating System" OFN="rsvpsp.dll"  />
  <ITEM File="C:\WINDOWS\system32\mswsock.dll" CheckResult="-1" SPIType="3" SPINaim="MSAFD Pgm (RDM)" Descr="Расширение поставщика службы API Microsoft Windows Sockets 2.0" LegalCopyright="© Корпорация Майкрософт. Все права защищены." Size="247296" Attr="rsAh" CreateDate="15.04.2008 18:00:00" ChangeDate="20.06.2008 22:04:16" MD5="ACF375EE942A751F05912EC1600FB469" Vendor="Корпорация Майкрософт" Product="Операционная система Microsoft® Windows®" OFN="mswsock.dll"  />
  <ITEM File="C:\WINDOWS\system32\mswsock.dll" CheckResult="-1" SPIType="3" SPINaim="MSAFD Pgm (Stream)" Descr="Расширение поставщика службы API Microsoft Windows Sockets 2.0" LegalCopyright="© Корпорация Майкрософт. Все права защищены." Size="247296" Attr="rsAh" CreateDate="15.04.2008 18:00:00" ChangeDate="20.06.2008 22:04:16" MD5="ACF375EE942A751F05912EC1600FB469" Vendor="Корпорация Майкрософт" Product="Операционная система Microsoft® Windows®" OFN="mswsock.dll"  />
  <ITEM File="C:\WINDOWS\system32\mswsock.dll" CheckResult="-1" SPIType="3" SPINaim="MSAFD Tcpip [TCP/IPv6]" Descr="Расширение поставщика службы API Microsoft Windows Sockets 2.0" LegalCopyright="© Корпорация Майкрософт. Все права защищены." Size="247296" Attr="rsAh" CreateDate="15.04.2008 18:00:00" ChangeDate="20.06.2008 22:04:16" MD5="ACF375EE942A751F05912EC1600FB469" Vendor="Корпорация Майкрософт" Product="Операционная система Microsoft® Windows®" OFN="mswsock.dll"  />
  <ITEM File="C:\WINDOWS\system32\mswsock.dll" CheckResult="-1" SPIType="3" SPINaim="MSAFD Tcpip [UDP/IPv6]" Descr="Расширение поставщика службы API Microsoft Windows Sockets 2.0" LegalCopyright="© Корпорация Майкрософт. Все права защищены." Size="247296" Attr="rsAh" CreateDate="15.04.2008 18:00:00" ChangeDate="20.06.2008 22:04:16" MD5="ACF375EE942A751F05912EC1600FB469" Vendor="Корпорация Майкрософт" Product="Операционная система Microsoft® Windows®" OFN="mswsock.dll"  />
  <ITEM File="C:\WINDOWS\system32\mswsock.dll" CheckResult="-1" SPIType="3" SPINaim="MSAFD Tcpip [RAW/IPv6]" Descr="Расширение поставщика службы API Microsoft Windows Sockets 2.0" LegalCopyright="© Корпорация Майкрософт. Все права защищены." Size="247296" Attr="rsAh" CreateDate="15.04.2008 18:00:00" ChangeDate="20.06.2008 22:04:16" MD5="ACF375EE942A751F05912EC1600FB469" Vendor="Корпорация Майкрософт" Product="Операционная система Microsoft® Windows®" OFN="mswsock.dll"  />
  <ITEM File="C:\WINDOWS\system32\mswsock.dll" CheckResult="-1" SPIType="3" SPINaim="MSAFD NetBIOS [\Device\NetBT_Tcpip6_{594A17FE-5F88-483A-9014-BE1EB5753DDC}] SEQPACKET 7" Descr="Расширение поставщика службы API Microsoft Windows Sockets 2.0" LegalCopyright="© Корпорация Майкрософт. Все права защищены." Size="247296" Attr="rsAh" CreateDate="15.04.2008 18:00:00" ChangeDate="20.06.2008 22:04:16" MD5="ACF375EE942A751F05912EC1600FB469" Vendor="Корпорация Майкрософт" Product="Операционная система Microsoft® Windows®" OFN="mswsock.dll"  />
  <ITEM File="C:\WINDOWS\system32\mswsock.dll" CheckResult="-1" SPIType="3" SPINaim="MSAFD NetBIOS [\Device\NetBT_Tcpip6_{594A17FE-5F88-483A-9014-BE1EB5753DDC}] DATAGRAM 7" Descr="Расширение поставщика службы API Microsoft Windows Sockets 2.0" LegalCopyright="© Корпорация Майкрософт. Все права защищены." Size="247296" Attr="rsAh" CreateDate="15.04.2008 18:00:00" ChangeDate="20.06.2008 22:04:16" MD5="ACF375EE942A751F05912EC1600FB469" Vendor="Корпорация Майкрософт" Product="Операционная система Microsoft® Windows®" OFN="mswsock.dll"  />
  <ITEM File="C:\WINDOWS\system32\mswsock.dll" CheckResult="-1" SPIType="3" SPINaim="MSAFD NetBIOS [\Device\NetBT_Tcpip6_{43A6A0AA-EF7F-4A53-B56E-FD91A84B16B5}] SEQPACKET 4" Descr="Расширение поставщика службы API Microsoft Windows Sockets 2.0" LegalCopyright="© Корпорация Майкрософт. Все права защищены." Size="247296" Attr="rsAh" CreateDate="15.04.2008 18:00:00" ChangeDate="20.06.2008 22:04:16" MD5="ACF375EE942A751F05912EC1600FB469" Vendor="Корпорация Майкрософт" Product="Операционная система Microsoft® Windows®" OFN="mswsock.dll"  />
  <ITEM File="C:\WINDOWS\system32\mswsock.dll" CheckResult="-1" SPIType="3" SPINaim="MSAFD NetBIOS [\Device\NetBT_Tcpip6_{43A6A0AA-EF7F-4A53-B56E-FD91A84B16B5}] DATAGRAM 4" Descr="Расширение поставщика службы API Microsoft Windows Sockets 2.0" LegalCopyright="© Корпорация Майкрософт. Все права защищены." Size="247296" Attr="rsAh" CreateDate="15.04.2008 18:00:00" ChangeDate="20.06.2008 22:04:16" MD5="ACF375EE942A751F05912EC1600FB469" Vendor="Корпорация Майкрософт" Product="Операционная система Microsoft® Windows®" OFN="mswsock.dll"  />
  <ITEM File="C:\WINDOWS\system32\mswsock.dll" CheckResult="-1" SPIType="3" SPINaim="MSAFD NetBIOS [\Device\NetBT_Tcpip6_{8F6247FD-3770-47BB-8656-26C9E7D3DE3A}] SEQPACKET 5" Descr="Расширение поставщика службы API Microsoft Windows Sockets 2.0" LegalCopyright="© Корпорация Майкрософт. Все права защищены." Size="247296" Attr="rsAh" CreateDate="15.04.2008 18:00:00" ChangeDate="20.06.2008 22:04:16" MD5="ACF375EE942A751F05912EC1600FB469" Vendor="Корпорация Майкрософт" Product="Операционная система Microsoft® Windows®" OFN="mswsock.dll"  />
  <ITEM File="C:\WINDOWS\system32\mswsock.dll" CheckResult="-1" SPIType="3" SPINaim="MSAFD NetBIOS [\Device\NetBT_Tcpip6_{8F6247FD-3770-47BB-8656-26C9E7D3DE3A}] DATAGRAM 5" Descr="Расширение поставщика службы API Microsoft Windows Sockets 2.0" LegalCopyright="© Корпорация Майкрософт. Все права защищены." Size="247296" Attr="rsAh" CreateDate="15.04.2008 18:00:00" ChangeDate="20.06.2008 22:04:16" MD5="ACF375EE942A751F05912EC1600FB469" Vendor="Корпорация Майкрософт" Product="Операционная система Microsoft® Windows®" OFN="mswsock.dll"  />
  <ITEM File="C:\WINDOWS\system32\mswsock.dll" CheckResult="-1" SPIType="3" SPINaim="MSAFD NetBIOS [\Device\NetBT_Tcpip6_{D5361ACD-9B54-4875-B15C-F7B536822B4A}] SEQPACKET 6" Descr="Расширение поставщика службы API Microsoft Windows Sockets 2.0" LegalCopyright="© Корпорация Майкрософт. Все права защищены." Size="247296" Attr="rsAh" CreateDate="15.04.2008 18:00:00" ChangeDate="20.06.2008 22:04:16" MD5="ACF375EE942A751F05912EC1600FB469" Vendor="Корпорация Майкрософт" Product="Операционная система Microsoft® Windows®" OFN="mswsock.dll"  />
  <ITEM File="C:\WINDOWS\system32\mswsock.dll" CheckResult="-1" SPIType="3" SPINaim="MSAFD NetBIOS [\Device\NetBT_Tcpip6_{D5361ACD-9B54-4875-B15C-F7B536822B4A}] DATAGRAM 6" Descr="Расширение поставщика службы API Microsoft Windows Sockets 2.0" LegalCopyright="© Корпорация Майкрософт. Все права защищены." Size="247296" Attr="rsAh" CreateDate="15.04.2008 18:00:00" ChangeDate="20.06.2008 22:04:16" MD5="ACF375EE942A751F05912EC1600FB469" Vendor="Корпорация Майкрософт" Product="Операционная система Microsoft® Windows®" OFN="mswsock.dll"  />
  <ITEM File="C:\WINDOWS\system32\mswsock.dll" CheckResult="-1" SPIType="3" SPINaim="MSAFD NetBIOS [\Device\NetBT_Tcpip_{594A17FE-5F88-483A-9014-BE1EB5753DDC}] SEQPACKET 8" Descr="Расширение поставщика службы API Microsoft Windows Sockets 2.0" LegalCopyright="© Корпорация Майкрософт. Все права защищены." Size="247296" Attr="rsAh" CreateDate="15.04.2008 18:00:00" ChangeDate="20.06.2008 22:04:16" MD5="ACF375EE942A751F05912EC1600FB469" Vendor="Корпорация Майкрософт" Product="Операционная система Microsoft® Windows®" OFN="mswsock.dll"  />
  <ITEM File="C:\WINDOWS\system32\mswsock.dll" CheckResult="-1" SPIType="3" SPINaim="MSAFD NetBIOS [\Device\NetBT_Tcpip_{594A17FE-5F88-483A-9014-BE1EB5753DDC}] DATAGRAM 8" Descr="Расширение поставщика службы API Microsoft Windows Sockets 2.0" LegalCopyright="© Корпорация Майкрософт. Все права защищены." Size="247296" Attr="rsAh" CreateDate="15.04.2008 18:00:00" ChangeDate="20.06.2008 22:04:16" MD5="ACF375EE942A751F05912EC1600FB469" Vendor="Корпорация Майкрософт" Product="Операционная система Microsoft® Windows®" OFN="mswsock.dll"  />
  <ITEM File="C:\WINDOWS\system32\mswsock.dll" CheckResult="-1" SPIType="3" SPINaim="MSAFD NetBIOS [\Device\NetBT_Tcpip_{8F6247FD-3770-47BB-8656-26C9E7D3DE3A}] SEQPACKET 3" Descr="Расширение поставщика службы API Microsoft Windows Sockets 2.0" LegalCopyright="© Корпорация Майкрософт. Все права защищены." Size="247296" Attr="rsAh" CreateDate="15.04.2008 18:00:00" ChangeDate="20.06.2008 22:04:16" MD5="ACF375EE942A751F05912EC1600FB469" Vendor="Корпорация Майкрософт" Product="Операционная система Microsoft® Windows®" OFN="mswsock.dll"  />
  <ITEM File="C:\WINDOWS\system32\mswsock.dll" CheckResult="-1" SPIType="3" SPINaim="MSAFD NetBIOS [\Device\NetBT_Tcpip_{8F6247FD-3770-47BB-8656-26C9E7D3DE3A}] DATAGRAM 3" Descr="Расширение поставщика службы API Microsoft Windows Sockets 2.0" LegalCopyright="© Корпорация Майкрософт. Все права защищены." Size="247296" Attr="rsAh" CreateDate="15.04.2008 18:00:00" ChangeDate="20.06.2008 22:04:16" MD5="ACF375EE942A751F05912EC1600FB469" Vendor="Корпорация Майкрософт" Product="Операционная система Microsoft® Windows®" OFN="mswsock.dll"  />
  <ITEM File="C:\WINDOWS\system32\mswsock.dll" CheckResult="-1" SPIType="3" SPINaim="MSAFD NetBIOS [\Device\NetBT_Tcpip_{43A6A0AA-EF7F-4A53-B56E-FD91A84B16B5}] SEQPACKET 0" Descr="Расширение поставщика службы API Microsoft Windows Sockets 2.0" LegalCopyright="© Корпорация Майкрософт. Все права защищены." Size="247296" Attr="rsAh" CreateDate="15.04.2008 18:00:00" ChangeDate="20.06.2008 22:04:16" MD5="ACF375EE942A751F05912EC1600FB469" Vendor="Корпорация Майкрософт" Product="Операционная система Microsoft® Windows®" OFN="mswsock.dll"  />
  <ITEM File="C:\WINDOWS\system32\mswsock.dll" CheckResult="-1" SPIType="3" SPINaim="MSAFD NetBIOS [\Device\NetBT_Tcpip_{43A6A0AA-EF7F-4A53-B56E-FD91A84B16B5}] DATAGRAM 0" Descr="Расширение поставщика службы API Microsoft Windows Sockets 2.0" LegalCopyright="© Корпорация Майкрософт. Все права защищены." Size="247296" Attr="rsAh" CreateDate="15.04.2008 18:00:00" ChangeDate="20.06.2008 22:04:16" MD5="ACF375EE942A751F05912EC1600FB469" Vendor="Корпорация Майкрософт" Product="Операционная система Microsoft® Windows®" OFN="mswsock.dll"  />
  <ITEM File="C:\WINDOWS\system32\mswsock.dll" CheckResult="-1" SPIType="3" SPINaim="MSAFD NetBIOS [\Device\NetBT_Tcpip_{79039180-89AD-41C1-AB6D-B727A15087A2}] SEQPACKET 1" Descr="Расширение поставщика службы API Microsoft Windows Sockets 2.0" LegalCopyright="© Корпорация Майкрософт. Все права защищены." Size="247296" Attr="rsAh" CreateDate="15.04.2008 18:00:00" ChangeDate="20.06.2008 22:04:16" MD5="ACF375EE942A751F05912EC1600FB469" Vendor="Корпорация Майкрософт" Product="Операционная система Microsoft® Windows®" OFN="mswsock.dll"  />
  <ITEM File="C:\WINDOWS\system32\mswsock.dll" CheckResult="-1" SPIType="3" SPINaim="MSAFD NetBIOS [\Device\NetBT_Tcpip_{79039180-89AD-41C1-AB6D-B727A15087A2}] DATAGRAM 1" Descr="Расширение поставщика службы API Microsoft Windows Sockets 2.0" LegalCopyright="© Корпорация Майкрософт. Все права защищены." Size="247296" Attr="rsAh" CreateDate="15.04.2008 18:00:00" ChangeDate="20.06.2008 22:04:16" MD5="ACF375EE942A751F05912EC1600FB469" Vendor="Корпорация Майкрософт" Product="Операционная система Microsoft® Windows®" OFN="mswsock.dll"  />
  <ITEM File="C:\WINDOWS\system32\mswsock.dll" CheckResult="-1" SPIType="3" SPINaim="MSAFD NetBIOS [\Device\NetBT_Tcpip_{9E199D11-33B9-47D3-B934-E092ADDE1731}] SEQPACKET 2" Descr="Расширение поставщика службы API Microsoft Windows Sockets 2.0" LegalCopyright="© Корпорация Майкрософт. Все права защищены." Size="247296" Attr="rsAh" CreateDate="15.04.2008 18:00:00" ChangeDate="20.06.2008 22:04:16" MD5="ACF375EE942A751F05912EC1600FB469" Vendor="Корпорация Майкрософт" Product="Операционная система Microsoft® Windows®" OFN="mswsock.dll"  />
  <ITEM File="C:\WINDOWS\system32\mswsock.dll" CheckResult="-1" SPIType="3" SPINaim="MSAFD NetBIOS [\Device\NetBT_Tcpip_{9E199D11-33B9-47D3-B934-E092ADDE1731}] DATAGRAM 2" Descr="Расширение поставщика службы API Microsoft Windows Sockets 2.0" LegalCopyright="© Корпорация Майкрософт. Все права защищены." Size="247296" Attr="rsAh" CreateDate="15.04.2008 18:00:00" ChangeDate="20.06.2008 22:04:16" MD5="ACF375EE942A751F05912EC1600FB469" Vendor="Корпорация Майкрософт" Product="Операционная система Microsoft® Windows®" OFN="mswsock.dll"  />
 </SPI>
 <DPF>
 </DPF>
 <CPL>
 </CPL>
 <ActiveSetup>
  <ITEM File="C:\WINDOWS\system32\hidec" CheckResult="-1" Enabled="1" RegKey="Software\Microsoft\Active Setup\Installed Components" CLSID="Windows Sidebar" Descr="" LegalCopyright=""   />
 </ActiveSetup>
 <HOSTS>
  <ITEM Line="127.0.0.1       localhost" />
 </HOSTS>
 <ProtocolExt>
  <ITEM File="mscoree.dll" CheckResult="-1" Enabled="1" RegKey="SOFTWARE\Classes\PROTOCOLS\Filter\application/octet-stream" CLSID="{1E66F26B-79EE-11D2-8710-00C04F79ED0D}" Descr="Microsoft .NET Runtime Execution Engine" LegalCopyright="© Microsoft Corporation.  All rights reserved."   />
  <ITEM File="mscoree.dll" CheckResult="-1" Enabled="1" RegKey="SOFTWARE\Classes\PROTOCOLS\Filter\application/x-complus" CLSID="{1E66F26B-79EE-11D2-8710-00C04F79ED0D}" Descr="Microsoft .NET Runtime Execution Engine" LegalCopyright="© Microsoft Corporation.  All rights reserved."   />
  <ITEM File="mscoree.dll" CheckResult="-1" Enabled="1" RegKey="SOFTWARE\Classes\PROTOCOLS\Filter\application/x-msdownload" CLSID="{1E66F26B-79EE-11D2-8710-00C04F79ED0D}" Descr="Microsoft .NET Runtime Execution Engine" LegalCopyright="© Microsoft Corporation.  All rights reserved."   />
 </ProtocolExt>
 <SuspFiles>
  <ITEM File="C:\WINDOWS\system32\Drivers\sptd.sys" VirType="4" Descr="Перехватчик KernelMode" Size="428088" Attr="rsAh" CreateDate="23.11.2012 17:14:49" ChangeDate="23.11.2012 17:14:49" MD5="" />
  <ITEM File="C:\WINDOWS\system32\DRIVERS\avgidsshimx.sys" VirType="4" Descr="Перехватчик KernelMode" Size="19936" Attr="rsAh" CreateDate="21.09.2012 04:45:54" ChangeDate="21.09.2012 04:45:54" MD5="A8DE230CC8536790CA07D37FBCD87A74" Vendor="AVG Technologies CZ, s.r.o. " Product="AVG IDS " OFN="IDSShim.Sys" />
 </SuspFiles>
 <RK_KM>
  <ITEM File="C:\WINDOWS\system32\Drivers\sptd.sys"  FNaim="NtCreateKey" FIndx="41" HookPtr="F7503FA0" HookType="1" CheckResult="-1" Size="428088" Attr="rsAh" CreateDate="23.11.2012 17:14:49" ChangeDate="23.11.2012 17:14:49" MD5=""/>
  <ITEM File="C:\WINDOWS\system32\Drivers\sptd.sys"  FNaim="NtEnumerateKey" FIndx="71" HookPtr="F7537698" HookType="1" CheckResult="-1" Size="428088" Attr="rsAh" CreateDate="23.11.2012 17:14:49" ChangeDate="23.11.2012 17:14:49" MD5=""/>
  <ITEM File="C:\WINDOWS\system32\Drivers\sptd.sys"  FNaim="NtEnumerateValueKey" FIndx="73" HookPtr="F7537A26" HookType="1" CheckResult="-1" Size="428088" Attr="rsAh" CreateDate="23.11.2012 17:14:49" ChangeDate="23.11.2012 17:14:49" MD5=""/>
  <ITEM File="C:\WINDOWS\system32\DRIVERS\avgidsshimx.sys"  FNaim="NtNotifyChangeKey" FIndx="111" HookPtr="B874D14A" HookType="1" CheckResult="0" Size="19936" Attr="rsAh" CreateDate="21.09.2012 04:45:54" ChangeDate="21.09.2012 04:45:54" MD5="A8DE230CC8536790CA07D37FBCD87A74" Vendor="AVG Technologies CZ, s.r.o. " Product="AVG IDS " OFN="IDSShim.Sys"/>
  <ITEM File="C:\WINDOWS\system32\DRIVERS\avgidsshimx.sys"  FNaim="NtNotifyChangeMultipleKeys" FIndx="112" HookPtr="B874D21A" HookType="1" CheckResult="0" Size="19936" Attr="rsAh" CreateDate="21.09.2012 04:45:54" ChangeDate="21.09.2012 04:45:54" MD5="A8DE230CC8536790CA07D37FBCD87A74" Vendor="AVG Technologies CZ, s.r.o. " Product="AVG IDS " OFN="IDSShim.Sys"/>
  <ITEM File="C:\WINDOWS\system32\Drivers\sptd.sys"  FNaim="NtOpenKey" FIndx="119" HookPtr="F7503F80" HookType="1" CheckResult="-1" Size="428088" Attr="rsAh" CreateDate="23.11.2012 17:14:49" ChangeDate="23.11.2012 17:14:49" MD5=""/>
  <ITEM File="C:\WINDOWS\system32\DRIVERS\avgidsshimx.sys"  FNaim="NtOpenProcess" FIndx="122" HookPtr="B874CD7C" HookType="1" CheckResult="0" Size="19936" Attr="rsAh" CreateDate="21.09.2012 04:45:54" ChangeDate="21.09.2012 04:45:54" MD5="A8DE230CC8536790CA07D37FBCD87A74" Vendor="AVG Technologies CZ, s.r.o. " Product="AVG IDS " OFN="IDSShim.Sys"/>
  <ITEM File="C:\WINDOWS\system32\Drivers\sptd.sys"  FNaim="NtQueryKey" FIndx="160" HookPtr="F7537AFE" HookType="1" CheckResult="-1" Size="428088" Attr="rsAh" CreateDate="23.11.2012 17:14:49" ChangeDate="23.11.2012 17:14:49" MD5=""/>
  <ITEM File="C:\WINDOWS\system32\Drivers\sptd.sys"  FNaim="NtQueryValueKey" FIndx="177" HookPtr="F753797E" HookType="1" CheckResult="-1" Size="428088" Attr="rsAh" CreateDate="23.11.2012 17:14:49" ChangeDate="23.11.2012 17:14:49" MD5=""/>
  <ITEM File="C:\WINDOWS\system32\Drivers\sptd.sys"  FNaim="NtSetValueKey" FIndx="247" HookPtr="F7537B90" HookType="1" CheckResult="-1" Size="428088" Attr="rsAh" CreateDate="23.11.2012 17:14:49" ChangeDate="23.11.2012 17:14:49" MD5=""/>
  <ITEM File="C:\WINDOWS\system32\DRIVERS\avgidsshimx.sys"  FNaim="NtSuspendProcess" FIndx="253" HookPtr="B874CF6A" HookType="1" CheckResult="0" Size="19936" Attr="rsAh" CreateDate="21.09.2012 04:45:54" ChangeDate="21.09.2012 04:45:54" MD5="A8DE230CC8536790CA07D37FBCD87A74" Vendor="AVG Technologies CZ, s.r.o. " Product="AVG IDS " OFN="IDSShim.Sys"/>
  <ITEM File="C:\WINDOWS\system32\DRIVERS\avgidsshimx.sys"  FNaim="NtSuspendThread" FIndx="254" HookPtr="B874D000" HookType="1" CheckResult="0" Size="19936" Attr="rsAh" CreateDate="21.09.2012 04:45:54" ChangeDate="21.09.2012 04:45:54" MD5="A8DE230CC8536790CA07D37FBCD87A74" Vendor="AVG Technologies CZ, s.r.o. " Product="AVG IDS " OFN="IDSShim.Sys"/>
  <ITEM File="C:\WINDOWS\system32\DRIVERS\avgidsshimx.sys"  FNaim="NtTerminateProcess" FIndx="257" HookPtr="B874CE32" HookType="1" CheckResult="0" Size="19936" Attr="rsAh" CreateDate="21.09.2012 04:45:54" ChangeDate="21.09.2012 04:45:54" MD5="A8DE230CC8536790CA07D37FBCD87A74" Vendor="AVG Technologies CZ, s.r.o. " Product="AVG IDS " OFN="IDSShim.Sys"/>
  <ITEM File="C:\WINDOWS\system32\DRIVERS\avgidsshimx.sys"  FNaim="NtTerminateThread" FIndx="258" HookPtr="B874CECE" HookType="1" CheckResult="0" Size="19936" Attr="rsAh" CreateDate="21.09.2012 04:45:54" ChangeDate="21.09.2012 04:45:54" MD5="A8DE230CC8536790CA07D37FBCD87A74" Vendor="AVG Technologies CZ, s.r.o. " Product="AVG IDS " OFN="IDSShim.Sys"/>
  <ITEM File="C:\WINDOWS\system32\DRIVERS\avgidsshimx.sys"  FNaim="NtWriteVirtualMemory" FIndx="277" HookPtr="B874D09C" HookType="1" CheckResult="0" Size="19936" Attr="rsAh" CreateDate="21.09.2012 04:45:54" ChangeDate="21.09.2012 04:45:54" MD5="A8DE230CC8536790CA07D37FBCD87A74" Vendor="AVG Technologies CZ, s.r.o. " Product="AVG IDS " OFN="IDSShim.Sys"/>
 </RK_KM>
 <RK_IRP>
  <ITEM File="" DeviceName="\FileSystem\ntfs" IRP="0" HookPtr="8A64A1E8"/>
  <ITEM File="" DeviceName="\FileSystem\ntfs" IRP="2" HookPtr="8A64A1E8"/>
  <ITEM File="" DeviceName="\FileSystem\ntfs" IRP="4" HookPtr="8A64A1E8"/>
  <ITEM File="" DeviceName="\FileSystem\ntfs" IRP="5" HookPtr="8A64A1E8"/>
  <ITEM File="" DeviceName="\FileSystem\ntfs" IRP="6" HookPtr="8A64A1E8"/>
  <ITEM File="" DeviceName="\FileSystem\ntfs" IRP="7" HookPtr="8A64A1E8"/>
  <ITEM File="" DeviceName="\FileSystem\ntfs" IRP="8" HookPtr="8A64A1E8"/>
  <ITEM File="" DeviceName="\FileSystem\ntfs" IRP="10" HookPtr="8A64A1E8"/>
  <ITEM File="" DeviceName="\FileSystem\ntfs" IRP="11" HookPtr="8A64A1E8"/>
  <ITEM File="" DeviceName="\FileSystem\ntfs" IRP="12" HookPtr="8A64A1E8"/>
  <ITEM File="" DeviceName="\FileSystem\ntfs" IRP="13" HookPtr="8A64A1E8"/>
  <ITEM File="" DeviceName="\FileSystem\ntfs" IRP="14" HookPtr="8A64A1E8"/>
  <ITEM File="" DeviceName="\FileSystem\ntfs" IRP="17" HookPtr="8A64A1E8"/>
  <ITEM File="" DeviceName="\FileSystem\ntfs" IRP="20" HookPtr="8A64A1E8"/>
  <ITEM File="" DeviceName="\FileSystem\ntfs" IRP="21" HookPtr="8A64A1E8"/>
  <ITEM File="" DeviceName="\FileSystem\ntfs" IRP="27" HookPtr="8A64A1E8"/>
  <ITEM File="" DeviceName="\FileSystem\FastFat" IRP="0" HookPtr="8A24C430"/>
  <ITEM File="" DeviceName="\FileSystem\FastFat" IRP="2" HookPtr="8A24C430"/>
  <ITEM File="" DeviceName="\FileSystem\FastFat" IRP="4" HookPtr="8A24C430"/>
  <ITEM File="" DeviceName="\FileSystem\FastFat" IRP="5" HookPtr="8A24C430"/>
  <ITEM File="" DeviceName="\FileSystem\FastFat" IRP="6" HookPtr="8A24C430"/>
  <ITEM File="" DeviceName="\FileSystem\FastFat" IRP="7" HookPtr="8A24C430"/>
  <ITEM File="" DeviceName="\FileSystem\FastFat" IRP="8" HookPtr="8A24C430"/>
  <ITEM File="" DeviceName="\FileSystem\FastFat" IRP="10" HookPtr="8A24C430"/>
  <ITEM File="" DeviceName="\FileSystem\FastFat" IRP="11" HookPtr="8A24C430"/>
  <ITEM File="" DeviceName="\FileSystem\FastFat" IRP="12" HookPtr="8A24C430"/>
  <ITEM File="" DeviceName="\FileSystem\FastFat" IRP="13" HookPtr="8A24C430"/>
  <ITEM File="" DeviceName="\FileSystem\FastFat" IRP="14" HookPtr="8A24C430"/>
  <ITEM File="" DeviceName="\FileSystem\FastFat" IRP="17" HookPtr="8A24C430"/>
  <ITEM File="" DeviceName="\FileSystem\FastFat" IRP="27" HookPtr="8A24C430"/>
 </RK_IRP>
 <IPU>
  <ITEM Code="1" X1="RemoteRegistry" X2="Удаленный реестр" />
  <ITEM Code="1" X1="TermService" X2="Службы терминалов" />
  <ITEM Code="1" X1="Schedule" X2="Планировщик заданий" />
  <ITEM Code="1" X1="mnmsrvc" X2="NetMeeting Remote Desktop Sharing" />
  <ITEM Code="1" X1="RDSessMgr" X2="Диспетчер сеанса справки для удаленного рабочего стола" />
  <ITEM Code="3" />
  <ITEM Code="5" />
  <ITEM Code="8" X1="1" />
 </IPU>
</AVZ>
